» Ubuntu » パッケージ

Error

two or more packages specified (php-intl disco-updates)